// @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;1,700&family=Montserrat:wght@400;700&display=swap');

$textColors: (
  text1: #ffffff,
  text2: #8d81ac,
  text3: #848e97,
  text4: #635c73,
  text5: #323232,
  text6: #a291a5,
);

$bgColors: (
  bg1: #27262a,
  bg2: #8d81ac,
  bg3: #fff,
  bg4: #333,
  bg5: #f2f2f2,
  bg6: #f4f4f4,
  bg7: #5f5161,
  bg8: #695b6a,
  bg9: #978093,
  bg10: #3f2d41,
  bg11: #635164,
  bg12: #4c3b4e,
  hr1: #645766,
  hr2: #8d81ac,
  hr3: #3b3b3b,
  transparent: transparent,
);

$borderColors: (
  border1: #dbdbdb,
  border2: rgba(27, 31, 36, 0.15),
);

$fonts: (
  primary: Montserrat,
  secondary: Lato,
);

$btn-border-radius: 40px;
